<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Product extends Model
{
    protected $fillable = [
        'name',
        'category',
        'unit_id',
        'stock',
        'cost',
        'image'
    ];

    public function unit()
    {
        return $this->belongsTo(Unit::class);
    }
}
